<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Delete User</title>
    <link rel="stylesheet" text="text/css" href="/static/style.css">
    <script src="/static/app.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
</head>

<body>

    <header>
        <div class="img-logo"><a href="#"><img src="/static/html-css.png" /></a></div>
        <nav>
            <ul>
                <li><a href="#">
                        <h3>Remove User</h3>
                    </a></li>
            </ul>
        </nav>
    </header>

    <form name="formdeleteuser">
        <table>
            <tbody id="tbodydeleteuser">

            </tbody>
            <tr>
                <td></td>
                <td align="right">
                    <input type="submit" id="btndelete" value="Delete">
                </td>
            </tr>
        </table>
    </form>
    <button onclick="window.location.href='index.html';">Accounts</button>

    <footer id="footer">
        <nav>
            <ul>
                <li>&copy; EPDS Inc.</li>
                <li><a href="main.html">Home</a></li>
            </ul>
        </nav>
    </footer>

</body>

</html>